export const tree_exp_ability = {
  key: "tree_exp",
  unlock_level: 15,
  description: (level) => {
    return [`${getChance(level)}%%`];
  },
  chance: (level) => getChance(level),
};

const getChance = (level) => {
  let chance = 50;
  if (level >= 1) chance += 10;
  if (level >= 2) chance += 10;
  if (level >= 3) chance += 10;
  if (level >= 5) chance += 20;
  return chance;
};
