export const pod_farm_animal_definitions = [
  {
    id: "pod_farm:bison",
    exp: 15,
    icon_id: 12,
    loot: "pod_farm_animals/bison",
  },
  {
    id: "pod_farm:deer",
    exp: 10,
    icon_id: 13,
    loot: "pod_farm_animals/deer",
  },
  {
    id: "pod_farm:duck",
    exp: 4,
    icon_id: 14,
    loot: "pod_farm_animals/duck",
  },
  {
    id: "pod_farm:goose",
    exp: 5,
    icon_id: 15,
    loot: "pod_farm_animals/goose",
  },
  {
    id: "pod_farm:peacock",
    exp: 7,
    icon_id: 16,
    loot: "pod_farm_animals/peacock",
  },
  {
    id: "pod_farm:quail",
    exp: 3,
    icon_id: 17,
    loot: "pod_farm_animals/quail",
  },
  {
    id: "pod_farm:turkey",
    exp: 5,
    icon_id: 18,
    loot: "pod_farm_animals/turkey",
  },
  {
    id: "pod_farm:yak",
    exp: 15,
    icon_id: 19,
    loot: "pod_farm_animals/yak",
  },
  {
    id: "pod_farm:crow",
    exp: 5,
    loot: "pod_farm_animals/crow",
  },
];

export const pod_farm_crop_definitions = [
  {
    id: "apple_tree",
    max_growth: 6,
    item: "minecraft:apple",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "avocado_tree",
    max_growth: 4,
    item: "pod_farm:avocado",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "banana_tree",
    max_growth: 6,
    item: "pod_farm:banana",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "bean",
    max_growth: 6,
    item: "pod_farm:bean",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "bell_pepper",
    max_growth: 6,
    item: "pod_farm:bell_pepper",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "blackberry_bush",
    max_growth: 2,
    item: "pod_farm:blackberry",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "blueberry_bush",
    max_growth: 2,
    item: "pod_farm:blueberry",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "broccoli",
    max_growth: 6,
    item: "pod_farm:broccoli",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "cauliflower",
    max_growth: 6,
    item: "pod_farm:cauliflower",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "chili",
    max_growth: 6,
    item: "pod_farm:chili",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "coffee_plant",
    max_growth: 4,
    item: "pod_farm:coffee_plant_seeds",
    item_count: 2,
    exp: 5,
    dropEvent: false,
  },
  {
    id: "corn",
    max_growth: 6,
    item: "pod_farm:corn",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "cotton",
    max_growth: 6,
    item: "pod_farm:cotton",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "cranberry_bush",
    max_growth: 6,
    item: "pod_farm:cranberry",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "cucumber",
    max_growth: 6,
    item: "pod_farm:cucumber",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "ginger",
    max_growth: 6,
    item: "pod_farm:ginger",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "grape_vine",
    max_growth: 6,
    item: "pod_farm:grape",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "kohlrabi",
    max_growth: 6,
    item: "pod_farm:kohlrabi",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "lemon_tree",
    max_growth: 4,
    item: "pod_farm:lemon",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "lettuce",
    max_growth: 6,
    item: "pod_farm:lettuce",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "oat",
    max_growth: 6,
    item: "pod_farm:oat",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "onion",
    max_growth: 6,
    item: "pod_farm:onion",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "orange_tree",
    max_growth: 4,
    item: "pod_farm:orange",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "pea",
    max_growth: 6,
    item: "pod_farm:pea",
    item_count: 2,
    exp: 5,
    dropEvent: false,
  },
  {
    id: "peach_tree",
    max_growth: 6,
    item: "pod_farm:peach",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "peanut",
    max_growth: 6,
    item: "pod_farm:peanut",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "pear_tree",
    max_growth: 6,
    item: "pod_farm:pear",
    item_count: 2,
    exp: 5,
    dropEvent: true,
  },
  {
    id: "pineapple_plant",
    max_growth: 4,
    item: "pod_farm:pineapple",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "raspberry_bush",
    max_growth: 2,
    item: "pod_farm:raspberry",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "rhubarb",
    max_growth: 6,
    item: "pod_farm:rhubarb",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "rice",
    max_growth: 6,
    item: "pod_farm:rice",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "spinach",
    max_growth: 6,
    item: "pod_farm:spinach",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "strawberry_bush",
    max_growth: 2,
    item: "pod_farm:strawberry",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "sweet_potato",
    max_growth: 6,
    item: "pod_farm:sweet_potato",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "tea_plant",
    max_growth: 4,
    item: "pod_farm:tea",
    exp: 5,
    dropEvent: true,
  },
  {
    id: "tomato",
    max_growth: 6,
    item: "pod_farm:tomato",
    exp: 5,
    dropEvent: false,
  },
  {
    id: "vanilla",
    max_growth: 6,
    item: "pod_farm:vanilla",
    exp: 5,
    dropEvent: false,
  },
];
